package com.mortals.xhx.module.converge.dao.ibatis;


import com.mortals.xhx.module.converge.model.vo.AppsAccessVo;
import org.springframework.stereotype.Repository;
import com.mortals.xhx.module.converge.dao.ConvergeAppsAccessDao;
import com.mortals.xhx.module.converge.model.ConvergeAppsAccessEntity;
import java.util.Date;
import com.mortals.framework.dao.ibatis.BaseCRUDDaoMybatis;
import java.util.List;
/**
* 应用访问DaoImpl DAO接口
*
* @author zxfei
* @date 2023-07-03
*/
@Repository("convergeAppsAccessDao")
public class ConvergeAppsAccessDaoImpl extends BaseCRUDDaoMybatis<ConvergeAppsAccessEntity,Long> implements ConvergeAppsAccessDao {


    @Override
    public List<AppsAccessVo> getAppsAccessPv() {
        return this.getSqlSession().selectList(this.getSqlId("getAppsAccessPv"));
    }

    @Override
    public List<AppsAccessVo> getAppsAccessUv() {
        return this.getSqlSession().selectList(this.getSqlId("getAppsAccessUv"));
    }
}
